1241164054 iphoneのSDKをダウンロードしたのはいいのですが、

インストールができずに困っています。

『このインストールウェアをインストールするには、2.7GBの容量が必要です』
との表示が出るのですが、
その上部には“111GB (96.0GB空き)”との表示もありまして…。

友人から借りた初Macで少々戸惑っています。
アドバイスよろしくお願い致します。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2009/05/01 16:47:36
  • 終了:2009/05/05 14:48:32

回答(3件)

id:idetky No.1

idetky回答回数426ベストアンサー獲得回数202009/05/01 17:43:50

ポイント25pt

iPhone SDKはこのボリュームにはインストールできません

の下にはなんて書いてあるでしょうか。

iPhone SDKをインストールするのに必要な条件を、

ダウンロード元のサイトで確認し、

条件を満たしているのをチェックしていますか?

http://yahoo.co.jp

id:tai2006

すいません。

チェックしたんですが

いまいち分からず質問しました。

2009/05/01 20:50:40
id:iwadon No.2

いわどん回答回数60ベストアンサー獲得回数132009/05/01 17:52:10

ポイント30pt

ダウンロードしたiPhone SDKのバージョンはわかりませんが、iPhone SDK 2.2.1であればMac OS X 10.5.3以降にしか使えません。iPhone SDK Read Meというドキュメントにも書かれています。

画像のメッセージは容量不足ではなく、インストール先(Macintosh HD)にインストールされているMac OS Xのバージョンが古い、ということを表しています。

お使いのMac OS Xのバージョンをご確認ください。もしMac OS X 10.5.3より古いバージョンがインストールされている場合はOSのアップグレードを検討してみてはいかがでしょうか。

http://developer.apple.com/jp/

id:tai2006

なるほど。

バージョンアップする必要があるんですね!

ありがとうございます。

2009/05/01 20:52:02
id:idetky No.3

idetky回答回数426ベストアンサー獲得回数202009/05/01 21:12:07

ポイント25pt

A version of Mac OSX 10.5 was not found.

と有りますので、10.5がそのMacにインストールされていないと言う事でしょうね。

http://yahoo.co.jp

id:tai2006

有り難うございます!

2009/05/05 14:48:07

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません